:root {
  --font_en: "Aboreto", system-ui;
}
.fluffy {
  animation: fluffy 3s infinite;
}
@keyframes fluffy {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px);
  }
}
header:not(.change-color) .p-header__nav ul li a:hover {
  color: #F19FC3;
}
header:not(.change-color) .p-header__nav2 ul li a.aie {
  background-color: #fff;
  color: #6BC7F1;
}
header:not(.change-color) .p-header__nav2 ul li a.aie svg path {
  transition: 0.5s;
}
header:not(.change-color) .p-header__nav2 ul li a.aie:hover {
  background-color: #F19FC3;
  color: #fff;
}
header:not(.change-color) .p-header__nav2 ul li a.aie:hover svg path {
  fill: #fff;
}
header.change-color .p-header__nav2 ul li a.aie svg path {
  fill: #fff;
}
header:not(.change-color) .p-header__nav li a:has(+ .ac-menu)::before {
  background-image: url(../img/common/icon_drop2.svg);
}
.page_aie img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.page_aie .mv_sec {
  overflow: hidden;
  position: relative;
  z-index: 0;
  height: 100vh;
}
.page_aie .mv_sec .bg {
  height: 100%;
  position: relative;
}
.page_aie .mv_sec .bg img {
  height: 100%;
}
.page_aie .mv_sec .ball {
  animation-delay: 0.5s;
  position: absolute;
  inset: 0;
  z-index: 1;
  mix-blend-mode: screen;
}
.page_aie .mv_sec .ball img {
  height: 100%;
}
.page_aie .mv_sec .copy {
  position: absolute;
  width: calc(1265 / 1366 * 100vw);
  aspect-ratio: 2.1260504202;
  bottom: calc(50 / 1366 * 100vw);
  left: calc(36 / 1366 * 100vw);
  z-index: 3;
}
.page_aie .mv_sec .copy img {
  aspect-ratio: 2.1260504202;
}
.page_aie .mv_sec .students {
  position: absolute;
  inset: 0;
  z-index: 2;
}
.page_aie .mv_sec .students img {
  height: 100%;
}
.page_aie .mv_sec .hero {
  width: min(calc(504 / 1366 * 100vw), 504px);
  position: absolute;
  top: calc(89 / 1366 * 100vw);
  left: calc(31 / 1366 * 100vw);
  transition: all 0.3s ease;
  z-index: 1;
  animation-delay: 1s;
}
.page_aie .mv_sec .hero img {
  aspect-ratio: 2.0912863071;
}
.page_aie .mv_sec .open_campus {
  position: absolute;
  z-index: 6;
  right: clamp(24px, calc(52 / 1366 * 100vw), 52px);
  bottom: clamp(24px, calc(40 / 1366 * 100vw), 40px);
  width: clamp(200px, calc(257 / 1366 * 100vw), 257px);
}
.page_aie .mv_sec .open_campus a {
  flex-direction: column-reverse;
  align-items: center;
}
.page_aie .mv_sec .open_campus a:hover {
  opacity: 0.9;
}
.page_aie .mv_sec .open_campus .left {
  width: fit-content;
  border-radius: 5px;
  background-color: #fff;
  color: #F19FC3;
  border: 2px solid #F19FC3;
  padding: 24px 16px;
  text-align: center;
  font-weight: 900;
  line-height: calc(19 / 17);
}
.page_aie .mv_sec .open_campus .left h4 {
  white-space: nowrap;
}
.page_aie .mv_sec .open_campus .right {
  aspect-ratio: 1;
  width: 100%;
  border-radius: 50%;
  overflow: hidden;
  border: 2px solid #F19FC3;
  transform: translateY(30px);
  position: relative;
  z-index: -1;
}
.page_aie .mv_sec .open_campus .ttl_img {
  position: absolute;
  top: 10px;
  left: 50%;
  transform: translateX(-50%);
  width: calc(134 / 257 * 100%);
  z-index: 1;
}
.page_aie .mv_sec .open_campus .close_btn {
  position: absolute;
  top: -10px;
  right: -10px;
  width: 32px;
  height: 32px;
  background-color: #5CBEBE;
  border-radius: 50%;
  color: #fff;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: 500;
  line-height: 1;
}
.page_aie .mv_sec .open_campus .date {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 10px;
  border-radius: 100px;
  background-color: #F19FC3;
  width: fit-content;
  padding: 8px 36px;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  line-height: 1;
}
.page_aie .mv_sec .open_campus .date .alata {
  font-weight: bold;
}
.page_aie .mv_sec .open_campus .date {
  display: flex;
  align-items: flex-end;
  width: max-content;
  bottom: 50px;
  gap: 4px;
}
.page_aie .mv_sec .open_campus .date h4 {
  font-size: 20px;
  line-height: 1;
}
.page_aie .mv_sec .open_campus .date p {
  margin-bottom: 0;
  font-size: 12px;
  line-height: 1;
}
.page_aie .movie_wrapper {
  background-image: url(../img/aie/bg_main.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  z-index: 0;
}
.page_aie .news_sec .container {
  display: flex;
  width: 100%;
  max-width: 100%;
}
.page_aie .news_sec .flex_wrap {
  display: flex;
  align-items: center;
  height: 100%;
  gap: min(calc(29 / 1366 * 100vw), 29px);
  padding: min(calc(24 / 1366 * 100vw), 24px) min(calc(48 / 1366 * 100vw), 48px);
  transition: 0.5s;
}
.page_aie .news_sec .flex_wrap p {
  margin: 0;
}
.page_aie .news_sec a.flex_wrap {
  transition: 0.5s;
}
.page_aie .news_sec a.flex_wrap:hover {
  opacity: 0.6;
}
.page_aie .news_sec .news_wrap_list, .page_aie .news_sec .blog_wrap_list {
  width: 50%;
}
.page_aie .news_sec .news_wrap_list {
  background-color: #C5EDFF;
}
.page_aie .news_sec .blog_wrap_list {
  background-color: #FFDDEC;
}
.page_aie .news_sec .news_list, .page_aie .news_sec .blog_list {
  width: 100%;
}
.page_aie .news_sec .head {
  flex: none;
  font-family: "Aboreto", system-ui;
  font-size: clamp(20px, calc(34 / 1366 * 100vw), 34px);
  letter-spacing: 0.02em;
}
.page_aie .news_sec .blog_wrap_list .head {
  background: linear-gradient(to right, #EF39F2, #F19FC3);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  opacity: 0.6;
}
.page_aie .news_sec .news_wrap_list .head {
  background: linear-gradient(to right, #2693FF, #67EBFF);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.page_aie .news_sec .info {
  display: flex;
  align-items: center;
  gap: 16px;
}
.page_aie .news_sec .ttl_wrap {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.page_aie .news_sec .arrow_link {
  display: flex;
  align-items: center;
  gap: 26px;
}
.page_aie .news_sec .time {
  font-family: "Noto Sans JP", sans-serif;
  margin-bottom: 0;
}
.page_aie .news_sec .news_wrap_list .news_list_item .list_item .info .ctg, .page_aie .news_sec .blog_wrap_list .blog_list_item .list_item .info .ctg {
  background-color: #fff !important;
  border-radius: 100px;
  padding: 5px 10px !important;
  min-width: 68px;
  font-weight: bold;
}
.page_aie .news_sec .arrow {
  width: 11px;
}
.page_aie .news_sec .arrow img {
  vertical-align: middle;
  padding-bottom: 5px;
}
.page_aie .banner_sec {
  padding-top: clamp(56px, calc(188 / 1366 * 100vw), 188px);
}
.page_aie .banner_sec .sec_ttl {
  width: clamp(160px, calc(360 / 1366 * 100vw), 360px);
  aspect-ratio: 1;
  position: absolute;
  top: clamp(-189px, calc(-189 / 1366 * 100vw), 0px);
  left: clamp(-252px, calc(-252 / 1366 * 100vw), 0px);
  z-index: 1;
}
.page_aie .banner_sec .banner_list {
  display: flex;
  justify-content: center;
  gap: min(calc(40 / 1366 * 100vw), 40px);
}
.page_aie .banner_sec .big_banner {
  position: relative;
  width: min(calc(750 / 1366 * 100vw), 750px);
  margin-right: auto;
  margin-left: auto;
  margin-bottom: min(calc(36 / 1366 * 100vw), 36px);
  background-color: #fff;
}
.page_aie .banner_sec .banner_item {
  width: min(calc(358 / 1366 * 100vw), 358px);
  background-color: #fff;
}
.page_aie .reason_sec .btn {
  margin-top: min(calc(77 / 1366 * 100vw), 77px);
  width: clamp(280px, calc(465 / 1366 * 100vw), 465px);
  margin-inline: auto;
  position: relative;
  z-index: 0;
}
.page_aie .reason_sec .btn::before {
  content: "";
  display: block;
  position: absolute;
  width: 99%;
  height: 90%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  border-radius: 70px;
  z-index: -1;
}
.page_aie .reason_sec {
  padding-top: clamp(56px, calc(122 / 1366 * 100vw), 122px);
}
.page_aie .reason_sec .sec_ttl {
  width: 56.015625%;
  margin: 0 auto;
  margin-bottom: min(calc(47 / 1366 * 100vw), 47px);
}
.page_aie .reason_sec .reason_list {
  display: flex;
  gap: min(calc(10 / 1366 * 100vw), 10px);
  justify-content: center;
}
.page_aie .reason_sec .reason_item {
  width: min(calc(376 / 1366 * 100vw), 376px);
}
.page_aie .course_sec {
  padding-top: clamp(56px, calc(143 / 1366 * 100vw), 143px);
}
.page_aie .course_sec .sec_ttl {
  width: clamp(200px, calc(335 / 1366 * 100vw), 335px);
  margin-inline: auto;
  margin-bottom: min(calc(81 / 1366 * 100vw), 81px);
}
.page_aie .course_sec .course_item {
  border: 2px solid #ffffff;
  border-radius: 30px;
  background-color: rgba(255, 255, 255, 0.6);
}
.page_aie .course_sec .course_item .more_btn {
  position: absolute;
  bottom: min(calc(26 / 1366 * 100vw), 26px);
  right: min(calc(41 / 1366 * 100vw), 41px);
  width: clamp(120px, calc(146 / 1366 * 100vw), 146px);
  aspect-ratio: 3.5609756098;
}
.page_aie .course_sec .course_item .more_btn span {
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  gap: 4px;
  font-size: 12px;
  line-height: normal;
  font-weight: 500;
  border-radius: 24px;
  transition: 0.5s;
  border: 1px solid;
}
.page_aie .course_sec .course_item .more_btn span::after {
  content: "";
  display: block;
  width: 8px;
  aspect-ratio: 1.6;
  background-size: contain;
  background-repeat: no-repeat;
}
.page_aie .course_sec .course_item:nth-child(1) {
  box-shadow: 0 0 6px 0 #EE86A8;
}
.page_aie .course_sec .course_item:nth-child(1) .more_btn span {
  border-color: #EE86A8;
  color: #EE86A8;
}
.page_aie .course_sec .course_item:nth-child(1) .more_btn span::after {
  background-image: url(../img/aie-amazing/arrow1.svg);
}
.page_aie .course_sec .course_item:nth-child(1):hover .more_btn span {
  background-color: #FFE8F2;
}
.page_aie .course_sec .course_item:nth-child(2) {
  box-shadow: 0 0 6px 0 #00A0E9;
}
.page_aie .course_sec .course_item:nth-child(2) .more_btn span {
  border-color: #56B5E0;
  color: #56B5E0;
}
.page_aie .course_sec .course_item:nth-child(2) .more_btn span::after {
  background-image: url(../img/aie-amazing/arrow2.svg);
}
.page_aie .course_sec .course_item:nth-child(2):hover .more_btn span {
  background-color: #E0F5FF;
}
.page_aie .course_sec .course_item:nth-child(3) {
  box-shadow: 0 0 6px 0 #FE717C;
}
.page_aie .course_sec .course_item:nth-child(3) .more_btn span {
  border-color: #FE717C;
  color: #FE717C;
}
.page_aie .course_sec .course_item:nth-child(3) .more_btn span::after {
  background-image: url(../img/aie-amazing/arrow3.svg);
}
.page_aie .course_sec .course_item:nth-child(3):hover .more_btn span {
  background-color: #FFE3E5;
}
.page_aie .course_sec .course_item:nth-child(4) {
  box-shadow: 0 0 6px 0 #F29A63;
}
.page_aie .course_sec .course_item:nth-child(4) .more_btn span {
  border-color: #F29A63;
  color: #F29A63;
}
.page_aie .course_sec .course_item:nth-child(4) .more_btn span::after {
  background-image: url(../img/aie-amazing/arrow4.svg);
}
.page_aie .course_sec .course_item:nth-child(4):hover .more_btn span {
  background-color: #FFE6D6;
}
.page_aie .course_sec .course_item:nth-child(5) {
  box-shadow: 0 0 6px 0 #757CBB;
}
.page_aie .course_sec .course_item:nth-child(5) .more_btn span {
  border-color: #757CBB;
  color: #757CBB;
}
.page_aie .course_sec .course_item:nth-child(5) .more_btn span::after {
  background-image: url(../img/aie-amazing/arrow5.svg);
}
.page_aie .course_sec .course_item:nth-child(5):hover .more_btn span {
  background-color: #E3E6FF;
}
.page_aie .course_sec .course_item:not(:first-child) {
  margin-top: min(calc(63 / 1366 * 100vw), 63px);
}
.page_aie .course_sec .course_item a {
  display: block;
}
.page_aie .course_sec .course_item a:hover {
  opacity: 1;
}
.page_aie .course_sec .course_item .cols {
  display: flex;
  gap: min(calc(27 / 1366 * 100vw), 27px);
}
.page_aie .course_sec .course_item .col01 {
  width: min(calc(492 / 1366 * 100vw), 492px);
}
.page_aie .course_sec .course_item .col01 .img img {
  border-radius: 30px 0 0 30px;
}
.page_aie .course_sec .course_item .col02 {
  flex: 1;
  position: relative;
}
.page_aie .course_sec .course_item .head {
  width: min(calc(505 / 1366 * 100vw), 505px);
  transform: translateY(min(calc(-25 / 1366 * 100vw), -25px));
  margin-bottom: clamp(-25px, calc(-25 / 1366 * 100vw), 0px);
}
.page_aie .course_sec .course_item .txt {
  padding-left: min(calc(38 / 1366 * 100vw), 38px);
  transform: translateY(min(calc(-12 / 1366 * 100vw), -12px));
  margin-bottom: clamp(-12px, calc(-12 / 1366 * 100vw), 0px);
}
.page_aie .course_sec .course_item:first-child .txt {
  width: min(calc(411 / 1366 * 100vw), 411px);
  margin: 0;
}
.page_aie .course_sec .course_item:nth-child(2) .txt {
  width: min(calc(396 / 1366 * 100vw), 396px);
}
.page_aie .course_sec .course_item:nth-child(3) .txt {
  width: min(calc(350 / 1366 * 100vw), 350px);
}
.page_aie .course_sec .course_item:nth-child(4) .txt {
  width: min(calc(324 / 1366 * 100vw), 324px);
}
.page_aie .course_sec .course_item:nth-child(5) .txt {
  width: min(calc(336 / 1366 * 100vw), 336px);
}
.page_aie .sns_sec {
  padding-top: clamp(56px, calc(215 / 1366 * 100vw), 215px);
  padding-bottom: clamp(56px, calc(131 / 1366 * 100vw), 131px);
}
.page_aie .sns_sec .sns_list {
  display: flex;
  justify-content: center;
  gap: min(calc(67 / 1366 * 100vw), 67px);
}
.page_aie .sns_sec .sns_item {
  width: min(calc(500 / 1366 * 100vw), 500px);
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 10px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  aspect-ratio: 0.7112375533;
  padding-bottom: min(calc(47 / 1366 * 100vw), 47px);
  position: relative;
}
.page_aie .sns_sec .sns_item .head {
  position: absolute;
  aspect-ratio: 1;
  transform: rotate(13deg);
  z-index: 1;
}
.page_aie .sns_sec .sns_item .head.instagram {
  width: clamp(184px, calc(342 / 1366 * 100vw), 342px);
  top: clamp(-112px, calc(-112 / 1366 * 100vw), 0px);
  left: min(calc(95 / 1366 * 100vw), 95px);
}
.page_aie .sns_sec .sns_item .head.tiktok {
  width: clamp(160px, calc(257 / 1366 * 100vw), 257px);
  top: clamp(-93px, calc(-93 / 1366 * 100vw), 0px);
  left: min(calc(100 / 1366 * 100vw), 100px);
}
.page_aie .sns_sec .sns_item .feed {
  width: 100%;
}
.page_aie .sns_sec .sns_item .more_link {
  width: 183px;
  margin-inline: auto;
  margin-top: min(calc(4 / 1366 * 100vw), 25px);
  aspect-ratio: 3.5192307692;
}
.page_aie .sns_sec .sns_item .more_link a {
  width: 100%;
  height: 100%;
  border-radius: 30px;
  border: 1px solid #000;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: min(calc(6 / 1366 * 100vw), 6px);
  background-color: #fff;
  font-size: 14px;
  font-weight: 500;
  transition: 0.5s;
}
.page_aie .sns_sec .sns_item .more_link a::after {
  content: "";
  display: block;
  width: min(calc(10 / 1366 * 100vw), 10px);
  aspect-ratio: 1.6666666667;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../img/aie/arrow_bl.svg);
}
.page_aie .sns_sec .sns_item .more_link a:hover {
  background-color: #CDCDCD;
  opacity: 1;
}
.page_aie .guide_sec {
  padding-top: clamp(56px, calc(60 / 1366 * 100vw), 60px);
  padding-bottom: clamp(80px, calc(105 / 1366 * 100vw), 105px);
  position: relative;
}
.page_aie .guide_sec::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: linear-gradient(45deg, #F19FC3, #67EBFF);
  z-index: 1;
}
.page_aie .guide_sec .sec_ttl_en {
  font-size: clamp(40px, calc(130 / 1366 * 100vw), 130px);
  font-family: var(--font_en);
  line-height: calc(150 / 130);
  background: linear-gradient(45deg, #F19FC3, #67EBFF);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.page_aie .guide_sec .sec_ttl_ja {
  margin-top: min(calc(14 / 1366 * 100vw), 14px);
  width: min(calc(126 / 1366 * 100vw), 126px);
}
.page_aie .guide_sec .content {
  position: relative;
  padding-top: min(calc(27 / 1366 * 100vw), 27px);
}
.page_aie .guide_sec .content .txt {
  width: 46.09375%;
  font-weight: bold;
  line-height: calc(35 / 18);
}
.page_aie .guide_sec .content .access_btn {
  margin-top: min(calc(32 / 1366 * 100vw), 32px);
  width: 253px;
  aspect-ratio: 4.2166666667;
}
.page_aie .guide_sec .content .access_btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
  width: 100%;
  height: 100%;
  background: linear-gradient(45deg, #67EBFF, #F19FC3 67%);
  border-radius: 30px;
  color: #fff;
  font-weight: 500;
  font-size: 14px;
}
.page_aie .guide_sec .content .access_btn a img {
  width: 10px;
}
.page_aie .guide_sec .content .content_img {
  position: absolute;
  width: min(calc(681 / 1366 * 100vw), 681px);
  top: clamp(-197px, calc(-197 / 1366 * 100vw), 0px);
  right: min(calc(92 / 1366 * 100vw), 92px);
  z-index: -1;
}
.page_aie .guide_sec .guide_list {
  margin-top: min(calc(56 / 1366 * 100vw), 56px);
}
.page_aie .guide_sec .guide_item {
  width: 442px;
}
.page_aie .guide_sec .guide_item:not(:first-child) {
  margin-top: min(calc(39 / 1366 * 100vw), 39px);
}
.page_aie .guide_sec .guide_item:nth-child(1) a::before {
  background: linear-gradient(45deg, #F19FC3, #67EBFF);
}
.page_aie .guide_sec .guide_item:nth-child(2) a::before {
  background: linear-gradient(45deg, #67EBFF, #F19FC3);
}
.page_aie .guide_sec .guide_item a {
  display: flex;
  transition: all 0.3s ease;
  border-radius: 10px;
  position: relative;
  z-index: 0;
}
.page_aie .guide_sec .guide_item a::before {
  content: "";
  display: block;
  position: absolute;
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
  border-radius: 10px;
}
.page_aie .guide_sec .guide_item a:hover {
  opacity: 1;
}
.page_aie .guide_sec .guide_item a:hover .col02 {
  background-color: #FFFDEB;
}
.page_aie .guide_sec .guide_item .col01 {
  width: calc(208 / 442 * 100%);
}
.page_aie .guide_sec .guide_item .col01 img {
  border-radius: 8px 0 0 8px;
}
.page_aie .guide_sec .guide_item .col02 {
  transition: 0.5s;
  border-radius: 0 8px 8px 0;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: #fff;
  padding: min(calc(14 / 1366 * 100vw), 14px) min(calc(26 / 1366 * 100vw), 26px);
}
.page_aie .guide_sec .guide_item .head {
  width: min(calc(94 / 1366 * 100vw), 94px);
}
.page_aie .guide_sec .guide_item .item_txt {
  margin: 0;
  line-height: calc(24 / 16);
}
.page_aie .guide_sec .guide_item .detail_link {
  width: fit-content;
  color: #CA9961;
  font-size: 14px;
  font-weight: bold;
  display: flex;
  align-items: center;
  gap: 6px;
}
.page_aie .guide_sec .guide_item .detail_link img {
  width: 10px;
}
.page_aie .cta_sec {
  position: relative;
}
.page_aie .cta_sec .container {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 100%;
}
.page_aie .cta_sec .box {
  width: 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 10%;
  z-index: 1;
}
.page_aie .cta_sec .heading {
  width: 55.390625%;
  position: absolute;
  z-index: 1;
  left: 50%;
  transform: translateX(-50%);
  top: -96px;
}
.page_aie .cta_sec .cta_list {
  display: flex;
  justify-content: space-between;
  background-color: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(10px);
  padding: 7% 4% 4%;
  border-radius: 40px;
  border: 1px solid #fff;
}
.page_aie .cta_sec .cta_item {
  width: 48.6956521739%;
  aspect-ratio: 3.2558139535;
}
.page_aie .cta_sec .cta_item .cta_btn {
  position: relative;
  height: 100%;
}
.page_aie .cta_sec .cta_item .cta_btn a {
  border-radius: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  position: relative;
}
.page_aie .cta_sec .cta_item .cta_btn a::before {
  content: "";
  display: block;
  width: calc(100% + 14px);
  height: calc(100% + 14px);
  border-radius: 200px;
  border: 12px solid rgba(255, 255, 255, 0.4);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
.page_aie .cta_sec .cta_item .cta_btn a::after {
  content: "";
  display: block;
  width: 36px;
  height: 19px;
  background-image: url(../img/aie/arrow_right.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 48px;
}
.page_aie .cta_sec .cta_item .cta_btn a:hover {
  opacity: 1;
  transform: translateY(-10px);
}
.page_aie .cta_sec .cta_item .cta_btn .img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}
.page_aie .cta_sec .cta_item .cta_btn_siryouseikyu a {
  background-image: linear-gradient(to right, #F7C9DD, #DFF2FC);
}
.page_aie .cta_sec .cta_item .cta_btn_siryouseikyu .img {
  width: 26.9642857143%;
}
.page_aie .cta_sec .cta_item .cta_btn_opencampus a {
  background-image: linear-gradient(to right, #F7C5D9, #FFF799);
}
.page_aie .cta_sec .cta_item .cta_btn_opencampus .img {
  width: 22.6785714286%;
}
.page_aie .cta_sec .cta_item .head {
  text-align: center;
  height: 2.8472222222vw;
}
@media (min-width: 1367px) {
  .page_aie .cta_sec .cta_item .head {
    height: 41px;
  }
}
.page_aie .cta_sec .cta_item .head img {
  height: 100%;
  width: auto;
}
@media (max-width: 1024px) {
  .page_aie .mv_sec {
    height: 60vh;
  }
  .page_aie .mv_sec .hero {
    top: 20%;
    left: 40px;
  }
  .page_aie .mv_sec .copy {
    width: calc(100% - 40px);
    left: 50%;
    top: 50%;
    bottom: auto;
    transform: translate(-50%, -50%);
  }
  .page_aie .mv_sec .open_campus {
    padding: 16px 8px;
  }
  .page_aie .mv_sec .open_campus .date {
    bottom: 64px;
  }
  .page_aie .news_sec .container {
    padding: 0;
  }
  .page_aie .guide_sec::before {
    background-size: cover;
  }
  .page_aie .guide_sec .content .content_img {
    top: -35%;
  }
}
@media (max-width: 480px) {
  .page_aie .mv_sec {
    height: 100svh;
  }
  .page_aie .mv_sec .copy {
    width: 100%;
    aspect-ratio: auto;
    transform: none;
    top: 0;
    left: 0;
  }
  .page_aie .mv_sec .copy img {
    aspect-ratio: auto;
  }
  .page_aie .mv_sec .students {
    width: 100%;
    height: 70%;
    inset: auto;
    bottom: 0;
    left: 0;
  }
  .page_aie .mv_sec .hero {
    width: 40%;
    left: 0;
    top: 56px;
  }
  .page_aie .mv_sec .school_name {
    animation: none;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-lr;
    text-orientation: mixed;
    -webkit-text-orientation: mixed;
    top: 56px;
    left: 10px;
    font-size: 16vw;
  }
  .page_aie .news_sec .container {
    flex-direction: column;
  }
  .page_aie .news_sec .news_wrap_list, .page_aie .news_sec .blog_wrap_list {
    width: 100%;
    position: relative;
  }
  .page_aie .news_sec .news_wrap_list, .page_aie .news_sec .blog_wrap_list {
    flex-direction: column;
    align-items: flex-start;
    gap: 0;
  }
  .page_aie .news_sec .flex_wrap {
    padding: 16px 20px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
  }
  .page_aie .news_sec .arrow_link {
    border-bottom: 1px solid #333333;
  }
  .page_aie .open_campus_sec {
    padding-top: 12.8vw;
    padding-bottom: 20vw;
  }
  .page_aie .open_campus_sec .open_campus {
    width: 100%;
    margin: 0 auto;
    position: relative;
  }
  .page_aie .open_campus_sec .open_campus .close_btn {
    position: absolute;
    top: -10px;
    right: -10px;
    width: 32px;
    height: 32px;
    background-color: #5CBEBE;
    border-radius: 50%;
    color: #fff;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: 500;
    line-height: 1;
  }
  .page_aie .open_campus_sec .open_campus .ttl_img {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    background-image: linear-gradient(to right, #F8D1E2, #E8F2D5);
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .page_aie .open_campus_sec .open_campus .ttl_img img {
    width: 142px;
  }
  .page_aie .open_campus_sec .open_campus a {
    display: flex;
    border-bottom-right-radius: 13px;
    border-bottom-left-radius: 13px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    overflow: hidden;
  }
  .page_aie .open_campus_sec .open_campus .date {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 10px;
    border-radius: 100px;
    background-color: rgba(255, 255, 255, 0.8);
    width: 213px;
    display: flex;
    align-items: center;
    padding: 8px 20px 8px 40px;
    gap: 5px;
  }
  .page_aie .open_campus_sec .open_campus .date p {
    margin-bottom: 0;
  }
  .page_aie .open_campus_sec .open_campus .date::before {
    content: "";
    display: block;
    width: 17px;
    height: 10px;
    background-image: url(../img/aie/arrow_right.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
  }
  .page_aie .open_campus_sec .open_campus .left {
    width: 50%;
    background-color: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(10px);
    align-self: stretch;
  }
  .page_aie .open_campus_sec .open_campus .right {
    width: 50%;
    aspect-ratio: 1.0902777778;
  }
  .page_aie .open_campus_sec .open_campus .ttl {
    padding: 16px;
  }
  .page_aie .open_campus_sec .open_campus .ttl h4 {
    line-height: 1.3125;
  }
  .page_aie .banner_sec {
    background-color: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(10px);
    padding-top: 54px;
    padding-bottom: 65px;
  }
  .page_aie .banner_sec .container {
    background-color: transparent;
    border: none;
  }
  .page_aie .banner_sec .sec_ttl {
    top: -100px;
    left: -20px;
  }
  .page_aie .banner_sec .banner_list {
    background-color: transparent;
    gap: 16px;
  }
  .page_aie .reason_sec .sec_ttl {
    width: 100%;
  }
  .page_aie .reason_sec .reason_list {
    flex-direction: column;
    margin-top: 24px;
    padding-top: 0;
  }
  .page_aie .banner_sec .list {
    justify-content: flex-start;
    gap: 24px;
  }
  .page_aie .banner_sec .banner_item {
    width: auto;
    flex: 1;
  }
  .page_aie .reason_sec .reason_item {
    width: 100%;
  }
  .page_aie .reason_sec .reason_item:not(:first-child) {
    margin-top: 16px;
  }
  .page_aie .reason_sec .reason_item:nth-child(1) .heading img {
    width: 49.6vw;
  }
  .page_aie .reason_sec .reason_item:nth-child(2) .heading img {
    width: 48.8vw;
  }
  .page_aie .reason_sec .reason_item .img {
    width: 100%;
  }
  .page_aie .course_sec .course_list {
    margin-top: 56px;
  }
  .page_aie .course_sec .course_item {
    border-radius: 10px;
  }
  .page_aie .course_sec .course_item:not(:first-child) {
    margin-top: 48px;
  }
  .page_aie .course_sec .course_item:nth-child(1) .txt, .page_aie .course_sec .course_item:nth-child(2) .txt, .page_aie .course_sec .course_item:nth-child(3) .txt, .page_aie .course_sec .course_item:nth-child(4) .txt, .page_aie .course_sec .course_item:nth-child(5) .txt {
    width: 130%;
    transform: none;
    margin: 0 calc(50% - 40vw);
  }
  .page_aie .course_sec .course_item .col01 .img {
    height: 100%;
  }
  .page_aie .course_sec .course_item .col01 .img img {
    border-radius: 10px 0 0 10px;
    height: 100%;
  }
  .page_aie .course_sec .course_item .col02 {
    padding-top: 7%;
    padding-bottom: 2%;
    padding-right: 2%;
  }
  .page_aie .course_sec .course_item .head {
    position: absolute;
    top: -40px;
    left: 0;
    width: 100%;
  }
  .page_aie .course_sec .course_item .more_btn {
    position: static;
    margin-top: 24px;
    margin-left: auto;
  }
  .page_aie .sns_sec {
    padding-top: 96px;
  }
  .page_aie .sns_sec .sns_item .head.instagram, .page_aie .sns_sec .sns_item .head.tiktok {
    left: -20px;
    top: -100px;
  }
  .page_aie .sns_sec .sns_list {
    flex-direction: column;
  }
  .page_aie .sns_sec .sns_item {
    width: 100%;
    padding: 48px 22px 32px;
  }
  .page_aie .sns_sec .sns_item:not(:first-child) {
    margin-top: 72px;
  }
  .page_aie .sns_sec .sns_item .more_link {
    margin-top: 24px;
  }
  .page_aie .guide_sec .sec_ttl_box {
    margin-bottom: 40px;
  }
  .page_aie .guide_sec .sec_ttl_ja {
    width: 77px;
    margin-top: 24px;
  }
  .page_aie .guide_sec .content {
    margin-top: -32vw;
  }
  .page_aie .guide_sec .content .txt {
    width: 100%;
  }
  .page_aie .guide_sec .content .content_img {
    position: static;
    width: 50.1333333333vw;
    margin: 0 auto;
  }
  .page_aie .guide_sec .content .access_btn {
    margin-left: auto;
    margin-right: auto;
  }
  .page_aie .guide_sec .guide_list {
    margin-top: 40px;
    flex-direction: column;
  }
  .page_aie .guide_sec .guide_item {
    width: 100%;
  }
  .page_aie .guide_sec .guide_item:not(:first-child) {
    margin-top: 16px;
  }
  .page_aie .guide_sec .guide_item .head {
    width: 72px;
  }
  .page_aie .banner_sec .big_banner {
    width: 100%;
    margin-bottom: 16px;
  }
}
@media screen and (orientation: landscape) and (max-width: 932px) {
  .page_aie .mv_sec {
    height: 180svh;
  }
}
/*# sourceMappingURL=aie.css.map */
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22https%3A%2F%2Faie-jhm.ctag-dev10.xyz%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fthemes%2Faie-jhm-2026%2Fsrc%2Fscss%2Faie.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAEE%3BAACE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUE%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaE%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOE%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUJ%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAMN%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAMN%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaF%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQE%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAACE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAA9qCF%22%7D */